## Class TBulletStyle

Description

TBulletStyle class.

TBulletStyle defines the enumerable type for the possible bullet styles that may be used for a TBulletedList control.

- since: 3.0.4
- version: $Id: TBulletedList.php 1747 2007-03-06 19:45:45Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TBulletedList.php (line 452)

    TEnumerable
       |
       --TBulletStyle

Class Constant Summary
Circle = 'Circle'
CustomImage = 'CustomImage'
Disc = 'Disc'
LowerAlpha = 'LowerAlpha'
LowerRoman = 'LowerRoman'
NotSet = 'NotSet'
Numbered = 'Numbered'
Square = 'Square'
UpperAlpha = 'UpperAlpha'
UpperRoman = 'UpperRoman'
Class Constants
Circle = 'Circle' (line 461)
CustomImage = 'CustomImage' (line 463)
Disc = 'Disc' (line 460)
LowerAlpha = 'LowerAlpha' (line 456)
LowerRoman = 'LowerRoman' (line 458)
NotSet = 'NotSet' (line 454)
Numbered = 'Numbered' (line 455)
Square = 'Square' (line 462)
UpperAlpha = 'UpperAlpha' (line 457)
UpperRoman = 'UpperRoman' (line 459)

Documentation generated on Mon, 21 Apr 2008 11:31:50 -0400 by phpDocumentor 1.3.0RC4